<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="aef5266e0cdcdb0faf708cb66fdaac9d">
  <dict>
    <!--2023-02-11 10:04:58.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-02-11 10:04:58.000-->
    <string key="carrier_volte_hd_icon_flag">01010101</string>
    <!--2023-02-11 10:04:58.000-->
    <bool key="preferToUseUT">false</bool>
    <!--2023-02-11 10:04:58.000-->
    <bool key="vilte_data_is_metered_bool">false</bool>
  </dict>
</config>
